# Configure the log flow control quota for each process.
# Parameter description:
# Parameter 1 --- ProcessName
# Parameter 2 --- Hash_Prefix(ProcessName)
# Parameter 3 --- ProcessQuota
# eg.
# Process_1_Name Hash_Prefix(Process_1_Name) Process_1_Quota
system_server 27eccdc0 F
CameraDaemon 7acb586d 0
hiaiserver 20b770f2 0
com.huawei.intelligent d0893a81 9
com.huawei.vassistant 08aa459a 9
com.huawei.vassistanthd 457b6af9 9
